package model

import "time"

type BiddingInfo struct {
	ID     int64     `orm:"column(id)" json:"id"`
	Title  string    `orm:"size(512);column(title)" json:"title"`
	CgUrl  string    `orm:"size(512);column(cg_url)" json:"cgUrl"`
	CgTime time.Time `orm:"cg_time;type(datetime)" json:"cgTime"`
	City   string    `orm:"size(512);column(city)" json:"city"`
}
